.checagem {
    font-family: 'Roboto', sans-serif;

    display: flex;
    flex-direction: column;
    align-items: center;

    padding: 100px 10px 0 10px;
}

.checagem__titulo {
    font-size: 30px;
    color: #737373;

    text-align: center;
}

.checagem__subtitulo {
    font-size: 18px;
    color: #737373;
    margin-top: 5px;

    text-align: center;

    max-width: 400px;
}

.checagem__container {
    margin-top: 35px;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    justify-content: center;
}

.checagem__componente {
    font-family: 'Roboto', sans-serif;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;

    max-width: 500px;
}

.checagem__componente__sub-subtitulo {
    font-size: 20px;
    color: white;
    background-color: #0120F7;
}

.checagem__componente__lista {
    list-style: none;

    width: 100%;

    display: flex;
    flex-direction: column;
    gap: 20px;
}

.checagem__componente__lista-item {
    border: solid #C4C4C4 1px;
    border-radius: 8px;

    padding: 10px;

    display: flex;
    gap: 10px;
}

.checagem__componente__lista-item-img {
    width: 70px;
    height: 70px;
}

.checagem__componente__lista-item-texto h4,
.checagem__componente__lista-item-texto p {
    font-size: 18px;
    color: #1C1C1C;
}


@media screen and (max-width: 624px) {
    .checagem__container {
        display: flex;
        flex-direction: column;
        align-items: stretch;
        gap: 40px;
    }
}